/*
 * Copyright (c) 2021 BWI GmbH
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

// MARK: - Content Scanner

"content_scan_status_failed" = "Fehler beim Laden";
"content_scan_status_in_progress" = "Scanne...";
"content_scan_status_infected" = "Blockiert";
"content_scan_status_trusted" = "✓ Sicher";

// MARK: - Location Sharing

"location_sharing_copyright_label" = "";
"location_sharing_map_credits_title" = "Mapbox Maps SDK für iOS";

// MARK: - Server Downtime

"downtime_title" = "⚠ Server nicht erreichbar";
"downtime_default_message" = "Wir führen gerade Wartungsarbeiten durch. Bitte versuche es später erneut.";
"downtime_alert_dismiss_button" = "Ok";
"blocking_downtime_alert_dismiss_button" = "Zurück";
"blocking_downtime_alert_ignore_button" = "Ignorieren";
"settings_downtime_message_same_day" = "Der %@ steht am %@, %@ von %@ bis %@ Uhr (UTC%@) nicht zur Verfügung. Nachrichten können in dieser Zeit nicht verschickt oder empfangen werden.";
"settings_downtime_message_different_days" = "Der %@ steht von %@, %@ Uhr (UTC%@) bis %@, %@ Uhr (UTC%@) nicht zur Verfügung. Nachrichten können in dieser Zeit nicht verschickt oder empfangen werden.";
"settings_copyright" = "Copyright";
"standard_error_alert_title_downtime" = "Der Server ist momentan nicht erreichbar. Versuche es später erneut.";
"standard_error_alert_title_no_downtime" = "Der Server ist momentan nicht erreichbar. Versuche es später erneut.";

// MARK: - Server Selection (beta)

"bwi_auth_beta_selection_title" = "Serverauswahl";
"bwi_auth_beta_selection_button_title" = "Vorauswahl";

// MARK: - Developer Settings (beta)

"bwi_settings_developer_apply_app_config" = "MDM Config: MSG Demo";
"bwi_settings_developer_apply_orig_app_config" = "MDM Config: BW";
"bwi_settings_developer_reset_app_config" = "MDM Config: Reset";
"bwi_settings_developer_restrict_user" = "Nutzer einschränken";
"bwi_settings_developer_unrestrict_user" = "Nutzereinschränkung aufheben";
"bwi_settings_developer_unmark_banner" = "Banner als nicht gelesen markieren";
"bwi_settings_developer_well_known" = "Well-Known";
"bwi_settings_developer_capabilities" = "Capabilities";
"bwi_settings_developer_maintenance" = "Maintenance";
"bwi_settings_developer_user_account_data" = "Account Data";
"bwi_settings_developer_user_account_data_type" = "Type";
"bwi_settings_developer_key_backup" = "Key Backup";
"bwi_settings_developer_key_backup_algorithm" = "Algorithmus";
"bwi_settings_developer_key_backup_count" = "Gespeicherte Schlüssel";
"bwi_settings_developer_key_backup_etag" = "ETag";
"bwi_settings_developer_key_backup_version" = "Version";

// MARK: - MDM

"bwi_mdm_logout_message" = "Die Konfiguration hat sich geändert. Bitte melde dich neu an.";

// MARK: - Notification Times

"bwi_notification_times_monday" = "Montag";
"bwi_notification_times_tuesday" = "Dienstag";
"bwi_notification_times_wednesday" = "Mittwoch";
"bwi_notification_times_thursday" = "Donnerstag";
"bwi_notification_times_friday" = "Freitag";
"bwi_notification_times_saturday" = "Samstag";
"bwi_notification_times_sunday" = "Sonntag";
"bwi_notification_times_monday_short" = "Mo";
"bwi_notification_times_tuesday_short" = "Di";
"bwi_notification_times_wednesday_short" = "Mi";
"bwi_notification_times_thursday_short" = "Do";
"bwi_notification_times_friday_short" = "Fr";
"bwi_notification_times_saturday_short" = "Sa";
"bwi_notification_times_sunday_short" = "So";

"bwi_notification_times" = "Benachrichtigungszeiten";
"bwi_notification_times_done_action" = "Fertig";
"bwi_notification_times_toggle_title" = "Benachrichtigungszeiten";
"bwi_notification_times_toggle_description" = "Außerhalb der eingestellten Benachrichtigungszeiten erhälst du keine Benachrichtigungen. Diese Regel kannst du pro Raum und Chat ein- und ausschalten.";
"bwi_notification_times_start_time" = "von";
"bwi_notification_times_end_time" = "bis";
"bwi_notification_times_button_activate" = "Am %@ benachrichtigen";
"bwi_notification_times_button_deactivate" = "Am %@ nicht benachrichtigen";
"bwi_notification_times_status_activated" = "Am %@ bekommst du Benachrichtigungen";
"bwi_notification_times_status_deactivated" = "Am %@ bekommst du keine Benachrichtigungen";

// MARK: - Room Member

"bwi_room_member_details_userlabel" = "Funktion in %@: %@";
"bwi_room_member_section_userlabels" = "Funktion in %@";
"bwi_room_member_userlabels_description" = "Als Administrator kannst du für Personen im Raum eine Funktion hinzufügen und entfernen.\nDiese ist für alle Raummitglieder sichtbar.";
"bwi_room_member_userlabels_textfield_placeholder" = "Funktion hinzufügen";
"bwi_room_member_userlabels_button_save" = "Sichern";
"bwi_room_member_userlabels_button_delete" = "Löschen";

// MARK: - Timeline

"bwi_timeline_userlabel_removed_for_user" = "für %@ die Funktion entfernt: %@";
"bwi_timeline_userlabel_added_for_user" = "%@ zur Funktion ernannt: %@";
"bwi_timeline_userlabel_prefix_you" = "Du hast %@";
"bwi_timeline_userlabel_prefix_other_user" = "%@ hat %@";

// bum authetication
"bum_authetication_title" = "Einloggen mit Matrix-ID";
"bum_authetication_description" = "Wenn du einen Account auf einem Homeserver eingerichtet hast, benutze deine Matrix-ID (z.B. @benutzer:domain.com) und Passwort";

// MARK: - bum authentication protection
"bum_authentication_protection_error" = "Der angegebene Server ist nicht für die Nutzung mit %@ zugelassen.";


// MARK: - Onboarding

"onboarding_use_case_message" = "Wir helfen dir, dich zu verbinden.";
"onboarding_use_case_skip_button" = "diese Frage überspringen";
"onboarding_congratulations_message" = "Dein Account %@ wurde erstellt.";

// MARK: -

"view" = "Ansehen";
"next" = "Nächster";
"continue" = "Weiter";
"create" = "Erstelle";
"start" = "Starte";
"invite" = "Einladen";
"retry" = "Wiederholen";
"cancel" = "Abbruch";
"save" = "Speichern";
"join" = "Betreten";
"collapse" = "Einklappen";
"send_to" = "Senden an %@";
"sending" = "Senden";
"close" = "Beenden";
"skip" = "Überspringen";
"joined" = "Beigetreten";
"switch" = "Switch";
"more" = "mehr";

"room_details_title" = "Raumdetails";
"room_details_title_for_dm" = "Details";
"title_favourites" = "Favoriten";
"title_people" = "Personen";
"title_rooms" = "Räume";
"warning" = "Warnung";

"search_people_placeholder" = "Name von Kontakt eingeben";

// MARK: - Authentication

"auth_user_id_placeholder" = "Benutzername";
"auth_forgot_password" = "Passwort vergessen?";
"bwi_auth_forgot_password_alert_text" = "Falls Du dein Passwort vergessen hast, wende dich an deinen Poolverwalter oder gehe auf das SelfServicePortal und setze dein Passwort zurück.";
"auth_login_headline_text" = "Verbinde mit BwMessenger";
"auth_login_subheadline_text" = "Dein Messenger für unser Land";

// MARK: - Room Participants

"room_participants_leave_prompt_title_for_dm" = "Verlassen";
"room_participants_leave_prompt_msg_for_dm" = "Bist du sicher, dass du die Konversation verlassen möchtest?";
"room_participants_cant_leave_prompt_message" = "Du kannst den Raum nicht verlassen, da es keine weiteren Admins im Raum gibt.";
"room_participants_invite_prompt_to_msg" = "Bist du sicher, dass du %@ zu %@ einladen möchtest";
"room_participants_filter_room_members" = "Filtere Raum-Mitglieder";
"room_participants_filter_room_members_for_dm" = "Mitglieder filtern";
"room_participants_action_ban" = "Aus diesem Raum bannen";
"room_participants_action_ignore" = "Alle Nachrichten von diesem Nutzer verbergen";
"room_participants_action_unignore" = "Zeige alle Nachrichten von diesem Nutzer";
"room_participants_action_set_moderator" = "Gib Moderationsrechte";
"room_participants_action_set_admin" = "Mache zum Administrator";
"room_participants_action_permalink" = "Link zum Nutzer kopieren";
"room_event_action_permalink" = "Link zur Nachricht kopieren";
"bwi_room_participants_section_admin" = "Admin";
"bwi_room_participants_section_moderator" = "Moderator";
"bwi_room_participants_section_member" = "Mitglied";
"bwi_room_participants_section_invite" = "Eingeladen";

// MARK: - Settings

"settings_default" = "Benachrichtigungen";
"settings_mentions_and_keywords" = "Mentions and Keywords";
"settings_other" = "Erweitert";
"settings_direct_messages" = "Direktnachrichten";
"settings_encrypted_direct_messages" = "Direktnachrichten";
"settings_group_messages" = "Räume";
"settings_encrypted_group_messages" = "Räume";
"settings_messages_containing_display_name" = "Erwähnungen";
"settings_messages_containing_user_name" = "Mein Nutzername";
"settings_messages_containing_at_room" = "@room";
"settings_messages_containing_keywords" = "Keywords";
"settings_room_invitations" = "Einladungen";
"settings_call_invitations" = "Call invitations";
"settings_messages_by_a_bot" = "Messages by a bot";
"settings_room_upgrades" = "Room upgrades";
"settings_your_keywords" = "Your Keywords";
"settings_new_keyword" = "Add new Keyword";
"settings_mentions_and_keywords_encryption_notice" = "You won’t get notifications for mentions & keywords in encrypted rooms on mobile.";
"settings_unignore_user_message" = "Diese Aktion kann eine Weile dauern.";
"settings_element_version" = "Element-Version %@";
"settings_old_password" = "Aktuelles Passwort";
"settings_new_password" = "Neues Passwort";
"settings_confirm_password" = "Neues Passwort bestätigen";
"settings_password_changed" = "Dein Passwort wurde erfolgreich geändert.";
"settings_password_condition" = "Regeln: Mindestlänge 8 Zeichen, mind. 1 Sonderzeichen, 1 Groß- und 1 Kleinbuchstaben und 1 Ziffer";
"settings_password_too_short_message" = "Das Passwort muss aus mindestens 8 Zeichen bestehen";
"settings_password_has_no_digit" = "Das Passwort muss mindestens eine Ziffer enthalten";
"settings_password_has_no_symbol" = "Das Passwort muss mindestens ein Sonderzeichen enthalten";
"settings_password_has_no_uppercase_letter" = "Das Passwort muss mindestens einen Großbuchstaben enthalten";
"settings_password_has_no_lowercase_letter" = "Das Passwort muss mindestens einen Kleinbuchstaben enthalten";
"settings_about" = "Erweitert";
"bwi_settings_ignored_users_text" = "Ignorierte Nutzer";
"settings_imprint" = "Impressum";

// MARK: - Room Details

"room_details_access_section_for_dm" = "Wer hat Zugriff hierauf?";
"room_details_access_section_access_toggle_bw" = "Öffentlicher Raum";
"room_details_access_section_anyone_apart_from_guest" = "Jeder, der den Raumlink kennt - außer Gäste";
"room_details_no_local_addresses_for_dm" = "Keine lokalen Adressen vorhanden";
"room_details_advanced_room_id_for_dm" = "ID:";
"room_details_advanced_e2e_encryption_enabled_for_dm" = "Verschlüsselung ist hier aktiviert";
"room_details_advanced_e2e_encryption_disabled_for_dm" = "Verschlüsselung ist hier nicht aktiviert.";
"room_creation_invite_another_user" = "Name von Kontakt eingeben";
"directory_search_results" = "%tu Treffer gefunden für %@";
"directory_search_results_more_than" = ">%tu Treffer gefunden für %@";
"room_participants_invite_another_user" = "Name von Kontakt eingeben";
"settings_fail_to_update_profile_message" = "Das Ändern des Anzeigenamens ist nicht erlaubt";
"settings_support" = "Support";
"room_details_search" = "Suche";
"room_details_files" = "Dateien";
"room_details_access_section_directory_toggle" = "Zeige alle Räume in diesem Verzeichnis";
"room_details_access_section_directory_toggle_for_dm" = "Im Raum-Verzeichnis auflisten";
"network_offline_title" = "Du bist offline";
"network_offline_message" = "Du bist offline. Überprüfe deine Netzwerkverbindung!";
"homeserver_connection_lost" = "Die Verbindung zum Heimserver ist fehlgeschlagen.";

// MARK: - Key Backup

"key_backup_setup_passphrase_title" = "Sichere dein Backup mit einem Wiederherstellungsschlüssel";
"key_backup_setup_passphrase_info" = "Wir speichern eine verschlüsselte Kopie deiner Schlüssel auf unserem Server. Schütze deine Sicherung mit einem Wiederherstellungsschlüssel, um sie sicher zu halten.\n\nFür maximale Sicherheit sollte sich dieser von deinem Passwort unterscheiden.";
"key_backup_setup_passphrase_passphrase_title" = "";
"key_backup_setup_passphrase_passphrase_placeholder" = "Wiederherstellungsschlüssel";
"key_backup_setup_passphrase_passphrase_invalid" = "Versuche ein weiteres Zeichen hinzuzufügen";
"key_backup_setup_passphrase_confirm_passphrase_title" = "";
"key_backup_setup_passphrase_confirm_passphrase_placeholder" = "Wiederherstellungsschlüssel";
"key_backup_setup_passphrase_confirm_passphrase_invalid" = "Keine Übereinstimmung";
"key_backup_setup_passphrase_set_passphrase_action" = "Setze Wiederherstellungsschlüssel";
"key_backup_setup_passphrase_setup_recovery_key_info" = "Oder sichere deine Sicherung mit einem Wiederherstellungsschlüssel, und sichere sie an einem sicheren Ort.";
"key_backup_setup_passphrase_setup_recovery_key_action" = "(Erweitert) Mit Wiederherstellungsschlüssel einrichten";
"key_backup_setup_success_from_passphrase_info" = "Deine Schlüssel werden gesichert.\n\nDein Wiederherstellungsschlüssel ist ein Sicherheitsnetzwerk - Du kannst damit den Zugriff auf deine verschlüsselten Nachrichten wiederherstellen, wenn du deine Verschlüsselungskennwort vergisst.\n\nBewahre den Wiederherstellungsschlüssel an einem sehr sicheren Ort auf, beispielsweise einem Kennwortmanager (oder einem Tresor).";
"key_backup_setup_success_from_passphrase_save_recovery_key_action" = "Wiederherstellungsschlüssel speichern";
"key_backup_setup_success_from_recovery_key_info" = "Deine Schlüssel werden gesichert.\n\nErstelle eine Kopie dieses Wiederherstellungsschlüssels und bewahre ihn auf.";
"key_backup_setup_success_from_recovery_key_recovery_key_title" = "Verschlüsselungskennwort";
"key_backup_recover_title" = "Sichere Nachrichten";
"key_backup_recover_invalid_passphrase_title" = "Falscher Wiederherstellungsschlüssel";
"key_backup_recover_invalid_passphrase" = "Sicherung konnte nicht mit diesem Wiederherstellungsschlüssel entschlüsselt werden: Bitte stelle sicher, dass du den richtigen Wiederherstellungsschlüssel eingegeben hast.";
"key_backup_recover_invalid_recovery_key_title" = "Verschlüsselungskennwort passt nicht";
"key_backup_recover_invalid_recovery_key" = "Sicherung konnte mit diesem Schlüssel nicht entschlüsselt werden: Bitte stelle sicher, dass du das richtige Verschlüsselungskennwort eingegeben hast.";
"key_backup_recover_from_passphrase_info" = "Nutze dein Verschlüsselungskennwort um deinen sicheren Chatverlauf zu entschlüsseln";
"key_backup_recover_from_passphrase_passphrase_title" = "Gebe";
"key_backup_recover_from_passphrase_passphrase_placeholder" = "Wiederherstellungsschlüssel eingeben";
"key_backup_recover_from_passphrase_lost_passphrase_action_part1" = "Wiederherstellungsschlüssel vergessen? Du kannst ";
"key_backup_recover_from_passphrase_lost_passphrase_action_part2" = "nutze dein Wiederherstellungsschlüssel";
"key_backup_recover_from_recovery_key_info" = "Nutze dein Verschlüsselungskennwort um deinen sicheren Chatverlauf zu entschlüsseln";
"key_backup_recover_from_recovery_key_recovery_key_placeholder" = "Gebe Verschlüsselungskennwort ein";
"key_backup_recover_from_recovery_key_lost_recovery_key_action" = "Hast du dein Verschlüsselungskennwort verloren? Du kannst in den Einstellungen ein neues einrichten.";
"e2e_key_backup_wrong_version" = "Eine neues Schlüsselbackup wurde erkannt.\n\nWenn dies nicht der Fall war, lege in den Einstellungen ein neues Verschlüsselungskennwort fest.";

// MARK: - Device Verification

"device_verification_verified_got_it_button" = "Fertig";
"device_verification_verified_title" = "Geschafft!";
"device_verification_cancelled" = "Verifizierung abgebrochen. Du kannst sie erneut starten.";
"image_picker_action_remove_photo" = "Foto entfernen";
"room_participants_security_information_room_not_encrypted_for_dm" = "Die Nachrichten hier sind nicht Ende-zu-Ende verschlüsselt.";
"room_participants_security_information_room_encrypted" = "Nachrichten in diesem Raum sind Ende-zu-Ende verschlüsselt.\n\nDeine Nachrichten sind mit digitalen Schlüsseln gesichert, nur du und der/die Empfänger!n haben die einzigen Schlüssel, um jene zu entschlüsseln.";
"security_settings_crypto_sessions_description" = "Vertraue Sitzungen, um Zugriff auf Ende-zu-Ende verschlüsselte Nachrichten zu gewähren. Wenn du eine Sitzung nicht kennst, ändere dein Passwort und setze dein Nachrichtenpasswort für die Nachrichtensicherung zurück.";
"room_participants_security_information_room_encrypted_for_dm" = "Nachrichten hier sind Ende-zu-Ende verschlüsselt.\n\nDeine Nachrichten sind mit digitalen Schlüsseln gesichert, nur du und der/die Empfänger!n haben die einzigen Schlüssel, um jene zu entsperren.";
"room_widget_permission_avatar_url_permission" = "Deine Profilbild-URL";
"device_verification_other_login_verify_wait_title" = "Anmeldung verifizieren";
"device_verification_self_verify_wait_title" = "Diese Anmeldung verifizieren";
"device_verification_self_verify_wait_information" = "Verifiziere diese Anmeldung mit einem Gerät, auf dem du bereits angemeldet bist, um Zugriff auf die verschlüsselten Nachrichten zu erhalten.";
"device_verification_self_verify_wait_information_more" = "";
"device_verification_self_verify_alert_message" = "Bestätige die neue Anmeldung auf Deinem Gerät: %@";

"client_desktop_name" = "BundesMessenger Desktop";
"client_web_name" = "BundesMessenger Web";
"client_ios_name" = "BundesMessenger iOS";
"client_android_name" = "BundesMessenger Android";

"skip" = "Überspringen";
"room_member_power_level_admin_in" = "Administrator in %@";
"room_member_power_level_moderator_in" = "Moderator in %@";
"security_settings_secure_backup_delete" = "Lösche";
"security_settings_crosssigning_info_ok" = "Cross-signing ist angeschaltet.";
"security_settings_crosssigning_reset" = "Cross-signing zurücksetzen";
"security_settings_user_password_description" = "Bestätige deine Identität durch Eingabe des Passwort";
"secure_key_backup_setup_intro_title" = "Wiederherstellungsschlüssel";
"secure_key_backup_setup_intro_info" = "Damit du deine Nachrichten bei einem erneuten Login auf diesem Gerät entschlüsseln kannst, richte einen Wiederherstellungsschlüssel ein.";
"secure_key_backup_setup_intro_use_security_passphrase_title" = "Wiederherstellungsschlüssel";
"secure_key_backup_setup_intro_use_security_passphrase_info" = "Nutze deinen Wiederherstellungsschlüssel, um alle deine Nachrichten zu entschlüsseln.";
"key_verification_verify_qr_code_title" = "Diese Anmeldung verifizieren";
"key_verification_verify_qr_code_information_other_device" = "Scanne den Code mit einem anderen Gerät oder umgekehrt.";
"key_verification_verify_qr_code_cannot_scan_action" = "Stattdessen mit Emojis vergleichen";
"key_verification_this_session_title" = "Diese Anmeldung verifizieren";
"device_verification_self_verify_wait_recover_secrets_without_passphrase" = "Wiederherstellungsschlüssel";
"device_verification_self_verify_wait_recover_secrets_with_passphrase" = "Wiederherstellungsschlüssel";
"device_verification_self_verify_wait_recover_secrets_additional_information" = "Nutze Deinen Wiederherstellungsschlüssel, um alle Deine Nachrichten zu entschlüsseln.";
"key_verification_verified_new_session_information" = "Du kannst nun sichere Nachrichten auf deinem neuen Gerät lesen. Andere Benutzer wissen, dass sie es vertrauen können.";
"key_verification_verified_this_session_information" = "Deine Anmeldung wurde erfolgreich verifiziert.";
"key_verification_verified_other_session_information" = "Deine Anmeldung wurde erfolgreich verifiziert.";
"key_verification_tile_request_alert_title" = "Verifizierung angefragt";

// MARK: - Secrets Recovery

"secrets_recovery_reset_action_part_1" = "Wiederherstellungsschlüssel vergessen?";
"secrets_recovery_reset_action_part_2" = "Verschlüsselungskennwort zurücksetzen";
"secrets_recovery_with_passphrase_recover_action" = "Weiter";
"secrets_recovery_with_passphrase_title" = "Wiederherstellungsschlüssel";
"secrets_recovery_with_passphrase_information_default" = "Gib dein Wiederherstellungsschlüssel ein, um auf deine verschlüsselten Nachrichten und deine Cross-Signing-Identität zuzugreifen. Mit der Cross-Signing-Identität kannst du andere Sitzungen verifizieren.";
"secrets_recovery_with_passphrase_information_verify_device" = "Nutze deinen Wiederherstellungsschlüssel, um alle deine Nachrichten zu entschlüsseln.";
"secrets_recovery_with_passphrase_passphrase_placeholder" = "Wiederherstellungsschlüssel";
"secrets_recovery_with_passphrase_lost_passphrase_action_part1" = "Wenn du deinen Wiederherstellungsschlüssel nicht weißt, kannst du ";
"secrets_recovery_with_passphrase_lost_passphrase_action_part2" = "nutze deinen Wiederherstellungsschlüssel";
"secrets_recovery_with_passphrase_invalid_passphrase_message" = "Bitte stell sicher, dass du den korrekten Wiederherstellungsschlüssel eingegeben hast.";
"secrets_recovery_with_key_title" = "Verschlüsselungskennwort";
"secrets_recovery_with_key_information_default" = "Gib dein Verschlüsselungskennwort ein, um auf deine verschlüsselten Nachrichten und deine Cross-Signing-Identität zuzugreifen. Mit der Cross-Signing-Identität kannst du andere Sitzungen verifizieren.";
"secrets_recovery_with_key_information_verify_device" = "Nutze dein Verschlüsselungskennwort um dieses Gerät zu verifizieren.";
"secrets_recovery_with_key_recovery_key_placeholder" = "Verschlüsselungskennwort eingeben";
"secrets_recovery_with_key_invalid_recovery_key_message" = "Bitte stell sicher, dass du das korrekte Verschlüsselungskennwort benutzt hast.";
"secrets_setup_recovery_key_title" = "Wiederherstellungsschlüssel";
"secrets_setup_recovery_key_information" = "Geschafft!\n\nDer Wiederherstellungsschlüssel wurde erfolgreich gesetzt.";
"secrets_setup_recovery_key_done_action" = "Fertig";
"secrets_recovery_with_passphrase_passphrase_title" = "";
"secrets_recovery_with_key_recovery_key_title" = "";
"secrets_setup_recovery_passphrase_title" = "Wiederherstellungsschlüssel";
"secrets_setup_recovery_passphrase_information" = "Ein Wiederherstellungsschlüssel kann ein Satz sein, den du dir gut merken kannst.\n\nWenn du diesen vergisst, können deine Nachrichten nicht mehr entschlüsselt werden.";
"secrets_setup_recovery_passphrase_additional_information" = "⚠️ Benutze hier nicht dein Passwort.";
"secrets_setup_recovery_passphrase_confirm_information" = "Gib deinen Wiederherstellungsschlüssel zur Bestätigung erneut ein.";
"secrets_setup_recovery_passphrase_confirm_passphrase_title" = "";
"secrets_setup_recovery_passphrase_confirm_passphrase_placeholder" = "Wiederherstellungsschlüssel";
"secrets_reset_title" = "Verschlüsselung zurücksetzen";
"secrets_reset_information" = "Bitte fahre nur fort, wenn Du kein anderes Gerät hast um diesen Login zu verifizieren.";
"secrets_reset_warning_title" = "Wenn Du die Verschlüsselung zurücksetzt:";
"secrets_reset_warning_message" = "Du verlierst dadurch deinen gesamten bisherigen Nachrichtenverlauf, sowie verfizierte Geräte oder Nutzer!";
"secrets_reset_reset_action" = "Zurücksetzen";
"secrets_reset_authentication_message" = "Bestätige mit deinem Passwort!";

// MARK: - PIN Protection

"pin_protection_confirm_pin" = "Bestätige PIN";
"pin_protection_confirm_pin_to_change" = "Aktuelle PIN eingeben";
"pin_protection_settings_section_header_x" = "PIN";
"pin_protection_choose_pin_welcome_after_login" = "Willkommen!";
"pin_protection_choose_pin_welcome_after_register" = "Willkommen!";
"pin_protection_reset_button_accessibility_label" = "Löschen";
"pin_protection_reset_button_accessibility_hint" = "Löschen";

// MARK: - Biometrics Protection

"biometrics_mode_cant_unlock_button_title" = "PIN eingeben";

// MARK: - Searchable Directory View Controller

"searchable_directory_create_new_room" = "Erstelle einen neuen Raum";
"searchable_directory_x_network" = "%@ Netzwerk";
"searchable_directory_search_placeholder" = "Raumname suchen";
"searchable_directory_room_title" = "Raumverzeichnis";

"create_room_placeholder_topic" = "Thema";

// MARK: - Jailbreak

"jailbreak_alert_title" = "Systemanforderungen";
"jailbreak_alert_message" = "%@ unterstützt nur nicht modifizierte iOS-Versionen.";

// MARK: - Integrity

"integrity_alert_title" = "Fehler beim Appstart";
"integrity_alert_message" = "Deine Zugangsdaten sind leider nicht mehr in der App gespeichert. Bitte beende den Messenger und logge dich neu ein. Dabei musst du deinen Pin Code neu setzen und dich durch dein Verschlüsselungskennwort verifizieren.";

// MARK: - Splash Screen

"splash_screen_title" = "Dein Messenger für unser Land";
"splash_screen_first_info" = "Chats mit Kameraden und Kollegen";
"splash_screen_second_info" = "Sicher Medien und Dateien übertragen";
"splash_screen_third_info" = "Immer verschlüsselt";
"splash_screen_start" = "Loslegen";

"secrets_setup_recovery_passphrase_summary_information" = "Erinnere dich an deinen Wiederherstellungsschlüssel. Dieser dient zur Entschlüsselung deiner bereits empfangenen Nachrichten und Daten.";
"secrets_setup_recovery_passphrase_summary_title" = "Sichere deinen Wiederherstellungsschlüssel";

// Mark: - Room Creation

"room_intro_cell_information_dm_sentence1_part1" = "Dies ist der Beginn deiner Direktnachrichten mit ";
"room_avatar_view_accessibility_hint" = "Raumbild ändern";
"room_avatar_view_accessibility_label" = "Profilbild";
"room_details_permalink" = "Link zum Raum kopieren";

"settings_enable_notification_times" = "Benachrichtigungszeiten";
"user_avatar_view_accessibility_hint" = "Profilbild ändern";

"user_avatar_view_accessibility_label" = "Profilbild";
"secrets_recovery_with_key_information_unlock_secure_backup_with_phrase" = "Zum Forfahren gib deinen Wiederherstellungsschlüssel ein.";

// Mark: - Voice Messages

"voice_message_release_to_send" = "Zur Aufnahme halten, zum Senden loslassen";
"voice_message_remaining_recording_time" = "noch %@s";
"voice_message_stop_locked_mode_recording" = "Klick die Nachricht um zu stoppen oder zu hören";
"voice_message_lock_screen_placeholder" = "Sprachnachricht";
"voice_message_slide_to_cancel" = "Wischen zum Abbrechen";

// MARK: - Developer Menu

"bwi_settings_developer" = "Entwickler";
"bwi_settings_show_developer_settings" = "Einstellungen";
"bwi_settings_developer_create_new_personal_notes_room" = "Neuen Notizen-Raum Raum erstellen";
"bwi_settings_developer_reset_matomo_info" = "Matomo-Info-Screen zurücksetzen";
"bwi_settings_developer_settings_reset_birthday_banner" = "Geburtstagsbanner zurücksetzen";
"bwi_settings_developer_settings_birthday_banner_resettet_title" = "Zurückgesetzt";
"bwi_settings_developer_settings_birthday_banner_resettet_message" = "Der Geburtstagsbanner wird beim nächsten Starten der App wieder angezeigt.";
"bwi_settings_developer_new_personal_notes_room_created" = "Der alte Notizen-Raum Raum wurde durch einen neuen ersetzt.";
"bwi_settings_developer_show_matomo_privacy_notes_resetted" = "Der Matomo-Info-Screen wird wieder angezeigt.";

// MARK: - Personal Notes Room

"bwi_personal_notes_beginning_notes_room" = "Das ist dein privater Notizen-Raum. Du bist der einzige, der auf die Inhalte in diesem Raum zugreifen kann.";
"bwi_personal_notes_room_profile_encrypted_subtitle" = "Nachrichten in diesem Raum sind Ende-zu-Ende-verschlüsselt.";
"bwi_personal_notes_hint_message" = "Dir steht jetzt ein privater Raum für deine Notizen und Dateien zur Verfügung. Klicke, um den Raum zu öffnen.";
"bwi_settings_enable_notes_room_title" = "Zeige meine Notizen";
"bwi_settings_enable_notes_room_summary" = "Einen Raum für private Notizen anzeigen";
"bwi_notes_room_title" = "Meine Notizen";
"home_context_menu_personal_notes" = "Notizen ausblenden";

// MARK: - Personal State

"bwi_edit_personal_state_title" = "Statusmeldungen bearbeiten";
"bwi_edit_personal_state_description" = "Du kannst eine eigene Statusnachricht setzen, wenn du dich zum Beispiel auf einer Dienstreise oder im Urlaub befindest. Der Status ist für andere Nutzer sichtbar.";
"bwi_edit_personal_state_my_state" = "Mein Status";
"bwi_edit_personal_state_placeholder" = "Statusmeldung erstellen";
"bwi_edit_personal_state_text_limit" = "max 160 Zeichen";
"bwi_edit_personal_state_option_homeoffice" = "Im Homeoffice";
"bwi_edit_personal_state_option_work" = "Auf der Arbeit";
"bwi_edit_personal_state_option_not_available" = "Abwesend";
"bwi_edit_personal_state_option_reset" = "Nachricht entfernen";

// MARK: - Roles and Rights

"bwi_rolls_and_rights" = "Berechtigungen";
"bwi_rolls_and_rights_main_title" = "Berechtigungen";
"bwi_rolls_and_rights_main_header_admin" = "Rollen, die zum Ändern verschiedener Teile des Raums erforderlich sind, auswählen";
"bwi_rolls_and_rights_main_header_no_admin" = "Rollen, die zum Ändern verschiedener Teile des Raums erforderlich sind, auswählen";
"bwi_rolls_and_rights_general" = "Raumeigenschaften (Name, Thema, Raumbild) anpassen";
"bwi_rolls_and_rights_send" = "Nachrichten senden";
"bwi_rolls_and_rights_invite" = "Nutzer einladen";
"bwi_rolls_and_rights_redact" = "Nachrichten löschen";
"bwi_rolls_and_rights_ban" = "Nutzer entfernen";
"bwi_rolls_and_rights_admin" = "Admin";
"bwi_rolls_and_rights_moderator" = "Moderator";
"bwi_rolls_and_rights_user" = "Mitglied";
"bwi_rolls_and_rights_reset_button" = "Werte zurücksetzen";
"bwi_rolls_and_rights_reset_title" = "Bist du sicher, dass die Rechteeinstellungen dieses Raumes zurück gesetzt werden sollen?";
"bwi_rolls_and_rights_reset_cancel" = "Abbruch";
"bwi_rolls_and_rights_reset_ok" = "Zurücksetzen";

// MARK: - Valide App Version

"bwi_deprecated_version_warning_title" = "App aktualisieren";
"bwi_deprecated_version_warning_message" = "Du nutzt eine App-Version, die nicht mehr unterstützt wird. Bitte führe ein Update durch.";
"bwi_deprecated_version_logout_button" = "Abmelden";
"bwi_deprecated_version_appstore_button" = "Zum App Store";

"bwi_outdated_version_warning_title" = "App aktualisieren?";
"bwi_outdated_version_warning_message" = "Wir empfehlen die neuste Version des %@ herunterzuladen.";
"bwi_outdated_version_logout_button" = "Später";
"bwi_outdated_version_appstore_button" = "Zum App Store";
"bwi_outdated_settings_header" = "App Update";
"bwi_outdated_settings_message" = "Wir empfehlen, die neuste Version des %@ herunterzuladen.";

// MARK: - Timeline Settings

"settings_enable_simple_time_line" = "Zeige Zeitlinienereignisse";
"settings_enable_time_stamp" = "Zeige Zeitstempel";
"settings_enable_deleted_messages" = "Zeige gelöschte Nachrichten";
"settings_enable_name_change" = "Zeige Kontoereignisse";
"settings_enable_chat_effects" = "Zeige Chateffekte";
"settings_enable_room_avatar" = "Zeige Raumereignisse";
"settings_enable_user_avatar" = "Zeige Kontoereignisse";
"settings_enable_enter_room" = "Zeige Betreten und Verlassen";

// MARK: - Last Admin Downgrade

"room_member_details_downgrade_last_admin" = "Du kannst dich nur zurückstufen, wenn du vorher einen weiteren Admin benennst.";

"space_avatar_view_accessibility_label" = "Raumbild";
"space_avatar_view_accessibility_hint" = "Raumbild ändern";

// MARK: - Registration

"bwi_auth_register_button_title" = "Konto erstellen";
"bwi_auth_register_alert_title" = "Konto erstellen";
"bwi_auth_register_alert_text" = "Du kannst Dich im IntranetBw für den BwMessenger registrieren. Hierfür benötigst Du eine aktive Personalnummer bzw. einen IAMBw-Eintrag oder die Unterstützung deines Poolverwalters.";

// MARK: - Error Codes

"bwi_error_invite_already_in_room" = "%@ ist bereits im Raum.";
"bwi_error_invite_banned_in_room" = "%@ ist vom Raum gebannt.";
"bwi_error_invite_general" = "%@ konnte nicht eingeladen werden.";
"bwi_error_logout_offline" = "Abmelden ist ohne Internetverbindung nicht möglich.";
"bwi_error_invalid_password" = "Falsches Passwort";

// MARK: - Matomo

"bwi_settings_analytics_section_header" = "Fehleranalyse";
"bwi_settings_analytics_switch_text" = "Fehleranalyse unterstützen";
"bwi_settings_analytics_section_footer" = "Details dazu findest du in der Datenschutzerklärung";
"bwi_analytics_alert_title" = "Fehleranalyse";
"bwi_analytics_alert_body" = "Wir brauchen Deine Hilfe, um Fehler im %@ besser analysieren zu können. Dazu würden wir gerne anonymisierte Diagnosedaten erfassen. Es werden keine Daten an Dritte übermittelt. Details findest Du in der Datenschutzerklärung.\n\nFalls Du nicht mehr mithelfen möchtest, kannst Du dies in den Einstellungen jederzeit wieder deaktivieren.\n\nMöchtest du bei der Fehler-Analyse unterstützen?";
"bwi_analytics_alert_ok_button" = "Zustimmen";
"bwi_analytics_alert_cancel_button" = "Ablehnen";
"bwi_analytics_alert_info_button" = "Datenschutzerklärung";

// MARK: - New features

"bwi_settings_new_features_header" = "Neue Funktionen";
"bwi_settings_new_features_show_features" = "Neue Funktionen anzeigen";
"bwi_feature_banner_header" = "Neue Funktionen";
"bwi_feature_banner_show_more_button" = "Erfahre mehr";
"bwi_feature_banner_advertisement_text" = "Mit dem neuen Feature Ruhezeiteneinstellung lassen sich Benachrichtigungen nach Wochentag und Uhrzeit ein- bzw stummschalten.";

// MARK: - Onboarding
"onboarding_splash_login_button_title" = "Loslegen";
"authentication_server_selection_scan_code_button_title" = "QR-Code einlesen";
"authentication_server_selection_submit_button_title" = "Anmelden";
"authentication_server_selection_qr_missing_authorization_title" = "Scannen nicht möglich";
"authentication_server_selection_qr_missing_authorization_message" = "Gehe in die Einstellungen deines iPhones, um der App den Zugriff auf die Kamera zu erlauben.";

// MARK: - Login Protection
"bwi_login_protection_error_message" = "Der angegebene Server ist nicht für die Nutzung mit dem %@ vorgesehen";
"bwi_login_protection_info_message" = "Dein Server ist leider noch nicht für den %@ eingerichtet. Wenn du aus der Öffentlichen Verwaltung bist und Fragen hast, wie Du den %@ nutzen kannst, besuche unsere Website.";
"bwi_login_protection_info_button" = "Website";

// MARK: - Polls
"room_event_action_end_poll" = "Umfrage beenden";
"room_event_action_remove_poll" = "Umfrage entfernen";
"poll_edit_form_create_poll" = "Umfrage erstellen";
"poll_edit_form_poll_type" = "Umfragetyp";
"poll_edit_form_poll_type_closed" = "Versteckte Umfrage";
"poll_edit_form_poll_type_open" = "Offene Umfrage";
"poll_edit_form_participant_toggle" = "Anzeigen, wer für welche Option gestimmt hat.";
"poll_timeline_show_participants_button" = "Stimmen ansehen";
"poll_participant_details_show_more" = "Alle ansehen (%lu weitere)";
"poll_participant_details_title" = "Umfragedetails";
"poll_participant_details_clock_string" = " Uhr";
"poll_participant_details_date_string_today" = "Heute, ";

// MARK: - Welcome Experience
"welcome_experience_title1" = "Willkommen beim BundesMessenger";
"welcome_experience_description1" = "Aus Deutschland, für Deutschland: Der souveräne Messenger für die besonderen Anforderungen des öffentlichen Sektors.";

"welcome_experience_title2" = "Sicher und von überall";
"welcome_experience_description2" = "Von überall auf die eigenen Chats zugreifen und nahtlos zwischen Smartphone, Tablet und Computer wechseln. Und: Alle Daten sind Ende-zu-Ende verschlüsselt auf eigenen Servern gespeichert.";

"welcome_experience_title3" = "Einfach vernetzen";
"welcome_experience_description3" = "Kolleg*innen aus der gesamten Organisation sofort finden, und zwar ohne erst nach Kontaktdaten suchen zu müssen.";

"welcome_experience_title4" = "Chatten wie gewohnt";
"welcome_experience_description4" = "Text, Bilder, Videos, Dokumente, Standorte oder Sprachnachrichten versenden und vieles mehr – an einzelne Personen oder in Gruppen. Und auf Wunsch auch über die Organisationsgrenze hinweg.";

"welcome_experience_title5" = "Gleich loslegen?";
"welcome_experience_description5" = "Ob deine Organisation den BundesMessenger schon eingeführt hat, findest du auf der nächsten Seite heraus. Falls nicht: Überzeuge deinen Admin doch einfach!";

"welcome_experience_start" = "Loslegen";

// MARK: - new login flow
"authentication_server_selection_login_title" = "Willkommen!";
"authentication_login_username" = "Nutzername";
"authentication_login_description" = "Mit deinem Konto anmelden";
"authentication_dataprivacy_text" = "Hinweise zur Verarbeitung Ihrer Daten und Ihrer Rechte erhalten Sie in unseren ";
"authentication_dataprivacy_link" = "Datenschutzhinweisen";
"authentication_server_selection_server_url" = "Server-URL";
"authentication_server_selection_server_denied_title" = "Unbekannte URL";
"authentication_server_selection_server_denied_message" = "Dein Server ist leider noch nicht für den BundesMessenger eingerichtet. Wenn Du aus der Öffentlichen Verwaltung bist und Fragen hast, wie du den BundesMessenger nutzen kannst, besuche unsere Webseite.";
"authentication_server_selection_server_denied_advertizement_website_button" = "Website";

// MARK: - Netiquette Menu

"bwi_settings_netiquette" = "Netiquette";

// MARK: - New Layout
"all_chats_edit_layout_show_personal_notes" = "Notizenraum anzeigen";
"all_chats_searchbar_prompt" = "Suche";

// MARK: - Permalink Scan
"room_recents_scan_qr_code" = "QR Code scannen";
"room_recents_scan_failed_title" = "Scan fehlgeschlagen";
"room_recents_scan_failed_message" = "Dieser QR Code entspricht keinem gültigen Permalink.";

// MARK: - Context Menu All Chats
"room_recents_create_empty_room" = "Neuer Raum";
"room_recents_start_chat_with" = "Neue Direktnachricht";
"room_recents_explore_rooms" = "Räume erkunden";

// MARK: - Chat creation
"room_creation_title" = "Neue Direktnachricht";

// MARK: - Permalink
"settings_permalink_prefix_picker_title" = "Permalink Prefix";
"bwi_error_room_not_available_title" =  "Link ungültig";
"bwi_error_room_not_available_message" =  "Der Raum wurde bereits geschlossen, daher kannst Du nicht mehr beitreten.";

// MARK: - Notification Settings
"settings_notify_me_for" = "Benachrichtige mich für";
"room_notifs_settings_encrypted_room_notice" = "";
"room_notifs_settings_notify_me_for" = "Einstellungen für diesen Raum";
"room_notifs_settings_all_messages" = "Standardeinstellungen";
"room_notifs_settings_none" = "Benachrichtigungen aus";
"room_notifs_settings_all_description" = "Es gelten globale Benachrichtigungseinstellungen";

// MARK: - Notice Room
"notice_room_leave" = "%@ verließ den Raum";

// MARK: - Show my QR
"show_my_qr_settings_title" = "Meinen QR Code anzeigen";
"show_my_qr_screen_title" = "Mein QR Code";
"show_my_qr_screen_message" = "Dies ist der QR Code zu deinem Profil.\nLasse den QR Code mit der %@ App scannen, damit andere mit dir in Kontakt treten können.";

// MARK: - Device Manager
"user_session_verified_session_description" = "Du hast deine Sitzung durch Eingabe des Wiederherstellungsschlüssels oder durch die Verifizierung mit einem anderen Gerät bestätigt. Dies bedeutet, dass du alle Schlüssel zum Entschlüsseln deiner Nachrichten hast und anderen bestätigst, dieser Sitzung zu vertrauen.";
"user_session_button_view_all" = "Alle anzeigen (%d)";
"user_verification_session_details_verify_action_current_user" = "Sitzung verifizieren";

// MARK: - Voice Over
"textfield_reveal_secret" = "Texteingabe anzeigen";
"textfield_hide_secret" = "Texteingabe verbergen";

// MARK: - Accessibility declaration
"bwi_accessibility_declaration_button_title" = "Barrierefreiheitserklärung";

// MARK: - Crypto Store migration
"bwi_launch_loading_crypto_store_migration_info" = "Die Ver-/Entschlüsselung von Nachrichten wird verbessert, dies kann ein paar Minuten dauern, bitte schließe die App nicht. Verbesserung läuft.";

